ServerEvents.recipes(event => {
	event.recipes.farmersdelight.cutting(
        "thermal:bamboo_block",
        "#forge:tools/swords",
        "minecraft:bamboo_block",            
	);

	event.recipes.farmersdelight.cutting(
        "minecraft:bamboo_block",
        "#forge:tools/swords",
        "thermal:bamboo_block",            
	);

        event.remove({id:'trials:copper_bulb'})

})